import './theme.css'

export function themeDefault() {
  const mediaQuery = window.matchMedia('(prefers-color-scheme: dark)')
  if (mediaQuery.matches) {
    document.documentElement.classList.add('dark')
  }
}
